{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-10T13:19:27Z"
    },
    "lastModificationSignature": "72802284f227613576b899a197fdd4cdea303d1a66e05f9427cec0c19dbd81be"
  }
}